<?php
// created: 2022-12-13 04:46:53
$mod_strings = array (
  'LBL_TEAM' => 'Équipes',
  'LBL_TEAMS' => 'Équipes',
  'LBL_TEAM_ID' => 'Équipe (ID)',
  'LBL_ASSIGNED_TO_ID' => 'ID utilisateur assigné',
  'LBL_ASSIGNED_TO_NAME' => 'Assigné à',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date de création',
  'LBL_DATE_MODIFIED' => 'Date de modification',
  'LBL_MODIFIED' => 'Modifié par',
  'LBL_MODIFIED_ID' => 'Modifié par (ID)',
  'LBL_MODIFIED_NAME' => 'Modifié par Nom',
  'LBL_CREATED' => 'Créé par',
  'LBL_CREATED_ID' => 'Créé par (ID)',
  'LBL_DOC_OWNER' => 'Propriétaire du document',
  'LBL_USER_FAVORITES' => 'Favoris pour les utilisateurs suivants',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Supprimé',
  'LBL_NAME' => 'Nom',
  'LBL_CREATED_USER' => 'Créé par',
  'LBL_MODIFIED_USER' => 'Modifié par',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_EDIT_BUTTON' => 'Éditer',
  'LBL_REMOVE' => 'Supprimer',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifié par Nom',
  'LBL_MODULE_NAME' => 'Resumes',
  'LBL_MODULE_TITLE' => 'Resumes',
  'LNK_NEW_DOCUMENT' => 'Créer Document',
  'LNK_DOCUMENT_LIST' => 'Liste des Documents',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche Resume',
  'LBL_DOCUMENT_ID' => 'Réf Document',
  'LBL_ASSIGNED_TO' => 'Assigné à :',
  'LBL_CATEGORY' => 'Catégorie',
  'LBL_SUBCATEGORY' => 'Sous-catégorie',
  'LBL_STATUS' => 'Statut',
  'LBL_IS_TEMPLATE' => 'Modèle',
  'LBL_TEMPLATE_TYPE' => 'Type de Document',
  'LBL_REVISION_NAME' => 'Numéro de Version',
  'LBL_MIME' => 'Type Mime',
  'LBL_REVISION' => 'Version',
  'LBL_DOCUMENT' => 'Document Relatif',
  'LBL_LATEST_REVISION' => 'Dernière Version',
  'LBL_CHANGE_LOG' => 'Description des modifications :',
  'LBL_ACTIVE_DATE' => 'Date de publication',
  'LBL_EXPIRATION_DATE' => 'Date d&#39;Expiration',
  'LBL_FILE_EXTENSION' => 'Extension de Fichier',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Non Spécifié',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Resume',
  'LBL_DOC_NAME' => 'Nom du Document :',
  'LBL_FILENAME' => 'Nom du Fichier :',
  'LBL_FILE_UPLOAD' => 'Fichier :',
  'LBL_DOC_VERSION' => 'Version :',
  'LBL_CATEGORY_VALUE' => 'Catégorie :',
  'LBL_SUBCATEGORY_VALUE' => 'Sous Catégorie :',
  'LBL_DOC_STATUS' => 'Statut :',
  'LBL_DET_TEMPLATE_TYPE' => 'Type de Document :',
  'LBL_DOC_DESCRIPTION' => 'Description :',
  'LBL_DOC_ACTIVE_DATE' => 'Date de publication :',
  'LBL_DOC_EXP_DATE' => 'Date expiration :',
  'LBL_LIST_FORM_TITLE' => 'Resumes Catalogue',
  'LBL_LIST_DOCUMENT' => 'Document',
  'LBL_LIST_CATEGORY' => 'Catégorie',
  'LBL_LIST_SUBCATEGORY' => 'Sous-catégorie',
  'LBL_LIST_REVISION' => 'Version',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publié par',
  'LBL_LIST_LAST_REV_DATE' => 'Date Version',
  'LBL_LIST_VIEW_DOCUMENT' => 'Afficher',
  'LBL_LIST_DOWNLOAD' => 'Téléchargement',
  'LBL_LIST_ACTIVE_DATE' => 'Date de Publication',
  'LBL_LIST_EXP_DATE' => 'Date d&#39;Expiration',
  'LBL_LIST_STATUS' => 'Statut',
  'LBL_LIST_DOC_TYPE' => 'Type de Document',
  'LBL_LIST_FILENAME' => 'Nom du fichier',
  'LBL_SF_DOCUMENT' => 'Nom du Document :',
  'LBL_SF_CATEGORY' => 'Catégorie :',
  'LBL_SF_SUBCATEGORY' => 'Sous Catégorie :',
  'LBL_SF_ACTIVE_DATE' => 'Date de publication :',
  'LBL_SF_EXP_DATE' => 'Date expiration :',
  'DEF_CREATE_LOG' => 'Document Créé',
  'ERR_DOC_NAME' => 'Nom du Document',
  'ERR_DOC_ACTIVE_DATE' => 'Date de Publication',
  'ERR_DOC_EXP_DATE' => 'Date d&#39;Expiration',
  'ERR_FILENAME' => 'Nom Fichier',
  'LBL_TREE_TITLE' => 'Documents',
  'LBL_LIST_DOCUMENT_NAME' => 'Nom du Document',
  'LBL_MODULE_NAME_SINGULAR' => 'Resume',
  'LBL_HOMEPAGE_TITLE' => 'Mes Resumes',
  'LNK_NEW_RECORD' => 'Créer Resume',
  'LNK_LIST' => 'Afficher Resumes',
  'LNK_IMPORT_HR01_RESUMES' => 'Import Resumes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historique',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activités',
  'LBL_HR01_RESUMES_SUBPANEL_TITLE' => 'Resumes',
  'LNK_IMPORT_VCARD' => 'Import Resume vCard',
  'LBL_IMPORT' => 'Import Resumes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Resume record by importing a vCard from your file system.',
);